# HR Leave Type Code

This module adds a code field on leave types.

Additionally, the display name of leave types is calculated as “CODE - Name” if the leave type has a code.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Navigate to Time Off > Configuration > Time Off Types.
2. Select a leave
3. Add a code

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- PyTech SRL

## Contributors

- Pytech SRL:
  - Alessandro Uffreduzzi <alessandro.uffreduzzi@pytech.it>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/hr-holidays project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.